<header>
    <h1>G-SCAN PRO LDS 4500-G portable explosives and narcotics detector and identificator</h1>
    <p class="lead">G–SCAN PRO LDS 4500-G is a small-sized, fully portable and highly specialized laser detector which features first of all a fast detection and analysis of explosives and other chemical substances including narcotics.</p>
</header>
<div class="col-xs-12 col-sm-5 pull-right">
    <img class="img-responsive center-block" src="/img/g-scan-laser-detector-blasting materials-and-drug.jpg" alt="G-SCAN for narcotics detector and identificator" width="621" height="325">
</div>
<p>G–SCAN PRO LDS 4500-G is a portable explosives and narcotics detector and identificator by Laser Detect Systems (LDS) – the company specialized in developing and production of new equipment for fighting against drugs smuggling and trafficking and terrorist activities. LDS engineers have developed a high-tech device that uses Raman spectroscopy to identify chemical substances. The detector aims to facilitate work of security agencies, law enforcement agencies as well as anti-terrorist operations and while searching criminals’ hideouts, storage rooms and properties.</p>
<p>
    <b>The G-SCAN PRO LDS 4500-G</b> enables the user both to analyse suspect substances through all kinds of PET bottles and plastic bags and packages, as well as to examine a directly taken sample. Identification of the sample normally takes less than 3 seconds. The device can analyse liquids, powders and solid substances.The latest technologies applied in the device made it possible to reduce the level of false alarms below 1%. This is extremely important especially during rapid anti-terroristic operations when every second counts.</p>
<p>Available accessories, such as a docking station, a holster, a flashlight, a data link, significantly extend the possibilities of using the device.</p>
<div class="row">
    <div class="col-sm-8 col-sm-offset-2">
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/145480674?title=0&byline=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
        </div>
    </div>
</div>
<h2>Key features of the portable detector for G-SCAN PRO LDS 4500-G</h2>
<ul>
    <li>Detects liquid and solid explosives, including ‘home-made’ substances</li>
    <li>Real-time rapid scanning,</li>
    <li>Laboratory Raman spectroscopy technology applied in the compact portable device,</li>
    <li>Extremely low level of false-positive and false-negative results</li>
    <li>Low level of fluorescence impact</li>
    <li>Large and easy-to-read LCD screen with simple and intuitive interface,</li>
    <li>Built-in expanded spectral database of hazardous materials</li>
    <li>Open database of substances with possibility of updating and expansion according to the user’s needs,</li>
    <li>Durable and easy to use,</li>
    <li>Fully automatic,</li>
    <li>Easy to maintain,</li>
    <li>Short operator training period.</li>
</ul>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/g-scan-detector-blasting materials.jpg" alt="LDS G-SCAN for narcotics detector and identificator" width="" height="">
            <div class="caption">
                <p>
                    <strong>LDS G-SCAN</strong> for narcotics detector and identificator</p>
            </div>
        </div>
    </div>
</div>
<h2>Specification of the G-SCAN PRO LDS 4500-G portable explosives and narcotics detector and identificator</h2>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>Specification</th>
                <th>Value</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">Types of analyzed materials by G-SCAN</th>
                <td>liquids,solid bodies,powders</td>
            </tr>
            <tr>
                <th scope="row">Database of the recognized substances</th>
                <td>divietermined inddually</td>
            </tr>
            <tr>
                <th scope="row">Analysis method</th>
                <td>Raman spectroscopy</td>
            </tr>
            <tr>
                <th scope="row">Detector</th>
                <td>CCD</td>
            </tr>
            <tr>
                <th scope="row">Number of pixels</th>
                <td>3648</td>
            </tr>
            <tr>
                <th scope="row">Pixel size</th>
                <td>8 μm x 200 μm</td>
            </tr>
            <tr>
                <th scope="row">Laser wavelength</th>
                <td>532nm</td>
            </tr>
            <tr>
                <th scope="row">Laser power of the G-SCAN PRO LDS 4500-G</th>
                <td>&le; ≤ 30 mW</td>
            </tr>
            <tr>
                <th scope="row">Analysis time</th>
                <td>&le; full automatic mode ≤ 1 min,full automatic mode ≤ 3-15 s</td>
                <sup>-1</sup>
            </tr>
            <tr>
                <th scope="row">The minimum amount of liquid analyzed</th>
                <td>1 ml</td>
            </tr>
            <tr>
                <th scope="row">I / O interface</th>
                <td>mini USB, Bluetooth, Wi-Fi</td>
            </tr>
            <tr>
                <th scope="row">Raman spectral range (wave number)</th>
                <td>100-4500 cm
                    <sup>-1</sup>
                </td>
            </tr>
            <tr>
                <th scope="row">Spectral resolution </th>
                <td>6-8cm
                    <sup>-1</sup>
                </td>
            </tr>
            <tr>
                <th scope="row">Display of the portable explosives and narcotics detector and identificator</th>
                <td>LCD touch screen 4.7 "</td>
            </tr>
            <tr>
                <th scope="row">Power supply of the G-SCAN PRO LDS 4500-G </th>
                <td>7.6V, 6800 mA (4 cell type 18650)</td>
            </tr>
            <tr>
                <th scope="row">Battery life</th>
                <td>&ge; ≤ 8 h</td>
            </tr>
            <tr>
                <th scope="row">AC Adapter</th>
                <td>12V AC-DC</td>
            </tr>
            <tr>
                <th scope="row">Degree of protection</th>
                <td>IP54</td>
            </tr>
            <tr>
                <th scope="row">Humidity</th>
                <td>Operation: 0 - 95%;Storage: 0 - 98%</td>
            </tr>
            <tr>
                <th scope="row">Operation temperature of the G-SCAN</th>
                <td>0°C - 45°C</td>
            </tr>
            <tr>
                <th scope="row">Storage temperature</th>
                <td>-10°C - 60°C</td>
            </tr>
            <tr>
                <th scope="row">Dimensions</th>
                <td>18 × 32 × 10 cm</td>
            </tr>
            <tr>
                <th scope="row">Weight:</th>
                <td>&lt; 1.85 kg</td>
            </tr>
        </tbody>
    </table>
</div>
<h2>Accessories:</h2>
<ul>
    <li>G-SCAN PRO LDS 4500-G portable explosives and narcotics detector and identificato</li>
    <li>User manual</li>
</ul>
<p class="text-center">
    <a href="https://www.detective-store.com/g-scan-pro-lds-4500-g-portable-explosives-and-narcotics-detector-and-identificator-1098.html" class="btn btn-primary btn-xlg" title="G-SCAN PRO LDS 4500-G portable explosives and narcotics detector and identificator">Check GSCAN Pro at Detective Store</a>
</p>